#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 quickcheck-instances
version:              0.3.30
visibility:           public
id:                   quickcheck-instances-0.3.30-BJnTCISAHI5BLbuavVBsri
key:                  quickcheck-instances-0.3.30-BJnTCISAHI5BLbuavVBsri
license:              BSD-3-Clause
copyright:            Copyright 2012-2016 Antoine Latter, 2017-2019 Oleg Grenrus
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:
    Antoine Latter <aslatter@gmail.com>, Oleg Grenrus <oleg.grenrus@iki.fi>

homepage:             https://github.com/haskellari/qc-instances
synopsis:             Common quickcheck instances
description:
    QuickCheck instances.

    The goal is to supply QuickCheck instances for
    types provided by the Haskell Platform.

    Since all of these instances are provided as
    orphans, I recommend that you do not use this library
    within another library module, so that you don'\''t
    impose these instances on down-stream consumers of
    your code.

category:             Testing
abi:                  e841f740911de06e8a1a4cc179381887
exposed:              True
exposed-modules:
    Test.QuickCheck.Instances Test.QuickCheck.Instances.Array
    Test.QuickCheck.Instances.Array.Byte
    Test.QuickCheck.Instances.ByteString
    Test.QuickCheck.Instances.CaseInsensitive
    Test.QuickCheck.Instances.Containers
    Test.QuickCheck.Instances.DataFix
    Test.QuickCheck.Instances.Hashable
    Test.QuickCheck.Instances.Natural Test.QuickCheck.Instances.OldTime
    Test.QuickCheck.Instances.Primitive
    Test.QuickCheck.Instances.Scientific
    Test.QuickCheck.Instances.Semigroup Test.QuickCheck.Instances.Solo
    Test.QuickCheck.Instances.Strict Test.QuickCheck.Instances.Tagged
    Test.QuickCheck.Instances.Text Test.QuickCheck.Instances.Text.Short
    Test.QuickCheck.Instances.These Test.QuickCheck.Instances.Time
    Test.QuickCheck.Instances.Transformer
    Test.QuickCheck.Instances.UUID
    Test.QuickCheck.Instances.UnorderedContainers
    Test.QuickCheck.Instances.Vector Test.QuickCheck.Instances.Void

hidden-modules:       Test.QuickCheck.Instances.CustomPrelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/quickcheck-instances-0.3.30
library-dirs:         /usr/lib/ghc-9.0.2/site-local/quickcheck-instances-0.3.30
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-quickcheck-instances
hs-libraries:         HSquickcheck-instances-0.3.30-BJnTCISAHI5BLbuavVBsri
depends:
    OneTuple-0.3.1-AasJ0Nm6WIHJLqMdtcU9Eo
    QuickCheck-2.14.3-4hf973knYNzFMwKqZlYl0T array-0.5.4.0
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-FVZgYYSN0UQ2LiRksrpHvU containers-0.6.4.1
    data-array-byte-0.1.0.1-GATnLPLEGZLF3wLUF6Vjru
    data-fix-0.3.2-GDztyW8PktUDObN2QE4z5I
    hashable-1.4.3.0-GjMDKgDyLuqLq9SaBPRy7H
    integer-logarithms-1.0.3.1-5kS6jNbEsIJGKjr4VAkZqE
    old-time-1.1.0.4-FVQZeYiPMX3L0lw1tiO6vX
    primitive-0.7.4.0-B9Fu4okMgOmJjvJHFt8syV
    scientific-0.3.7.0-2BROXMcphQvBvR7InQl0nB
    splitmix-0.1.0.5-20Cmx7p3pGuEsATpfvCsv5
    strict-0.4.0.1-BSaNpcEr59hEcIjgZGAMjz
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH text-1.2.5.0
    text-short-0.1.5-FTYn6xtG1606GDs0Tepj0y
    these-1.1.1.1-8yjM1VESLg2JBJ73LO2Zwe time-1.9.3
    time-compat-1.9.6.1-GzxQiqvLocyJ6qb9mgEysu transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    unordered-containers-0.2.20-GD5h4dXRiYp4CZJcEpki1R
    uuid-types-1.0.5.1-FM5OQUIp4rQALaDuyk5WVw
    vector-0.13.1.0-BQe94mmHcwnGaa4dX3J4G3

haddock-interfaces:
    /usr/share/doc/haskell-quickcheck-instances/html/quickcheck-instances.haddock

haddock-html:         /usr/share/doc/haskell-quickcheck-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

